/* ==== Google font ==== */
/* @import url('http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700'); */

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'fontello';
    src: url('fonts/fontawesome/webfonts/fa-solid-900.woff2') format('woff2'),
         url('fonts/fontawesome/webfonts/fa-solid-900.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body { 
	font-family: Arial, sans-serif;
	font-size: 14px;
}
 
/* basics */ 
area, usemap {border:0;}

a img {border:0;}
a { color: #000; text-decoration: none; transition:0.5s all;}
#mainbox.parent-pos-1 a {color: #bc1c22; } /* Rathaus */
#mainbox.parent-pos-2 a {color: #13813c; } /* Leben */
#mainbox.parent-pos-3 a {color: #971f6f;  } /* Freizeit */
#mainbox.parent-pos-4 a {color: #11548e; } /* Wirtschaft */
#mainbox .service-box a {color: #000;}

a:hover {text-decoration: underline; transition:0.5s all;} 

p {	margin: 0 0 15px 0; line-height:140%; }
#mainbox.parent-pos-5 .contentbox p {margin: 0 0 10px 0; line-height:152%;}

h1, h2, h3, h4 {
	font-family: 'open_sansregular';
	padding: 0;
	margin: 5px 0 5px 0;
	color: #cc0000;
}

h1, .sitemap-label {
	margin-bottom: 15px; padding: 5px 10px;
	font-size: 16px;	font-weight: normal; color: #000;
	/*text-transform: uppercase;*/ 
	/*text-shadow: 1px 6px 4px #68accf;*/
	background: #ddd; /* Startseite */
}
#mainbox.parent-pos-1 h1, .sitemap.col1 .sitemap-label {background: #bc1c22; color: #fff;} /* Rathaus */
#mainbox.parent-pos-2 h1, .sitemap.col2 .sitemap-label {background: #13813c; color: #fff; } /* Leben */
#mainbox.parent-pos-3 h1, .sitemap.col3 .sitemap-label {background: #971f6f; color: #fff; } /* Freizeit */
#mainbox.parent-pos-4 h1, .sitemap.col4 .sitemap-label {background: #11548e; color: #fff; } /* Wirtschaft */
/* Startseite */
#mainbox.parent-pos-5 h1 {float: left; margin: 0 0 15px 0; padding: 0; background: #fff; text-transform: none; font-size: 24px; font-weight:bold; } 
/* #mainbox.parent-pos-5 h1 {margin: 0 0 15px 0; padding: 0; background: #fff; text-transform: none; font-size: 20px;} */

h2 {font-size: 16px; /*font-weight: normal;*/ }
.childpages h2 { margin-top: 20px; margin-bottom: 0; padding-bottom: 0;}
#mainbox.parent-pos-1 h2, #mainbox.parent-pos-1 .childpages ul { color: #bc1c22;} /* Rathaus */
#mainbox.parent-pos-2 h2, #mainbox.parent-pos-2 .childpages ul { color: #13813c;} /* Leben */
#mainbox.parent-pos-3 h2, #mainbox.parent-pos-3 .childpages ul { color: #971f6f;} /* Freizeit */
#mainbox.parent-pos-4 h2, #mainbox.parent-pos-4 .childpages ul { color: #11548e;} /* Wirtschaft */
#mainbox.parent-pos-5 h2, #mainbox.parent-pos-5 .childpages ul { color: #fff; } /* Startseite */

h3 { font-size: 1.2em; }
h4 { font-size: 1em; line-height:140%; margin:4px 0 2px 0;}
h5 { font-size: 0.9em; line-height:120%; margin:4px 0 0 0;}
h6 { font-size: 0.8em; line-height:120%; margin:2px 0 0 0;}


hr{
	margin: 10px  0 ;
	border:dotted #327893 1px; height:1px;
	clear:both;
}

ul {	
	margin-top: 0;	margin-bottom: 10px;	margin-left: 0.9em;
	padding-left: 0.9em;
	/*list-style-image: url(images/li.gif);*/
	list-style-type: square	
}
/* .childpages ul {list-style-image: url(images/li.gif);} */
ul.pdf {
    margin-left: 20px;
    list-style-image: url("images/logo_pdf.gif");
}



ol {	
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;		
}

address {
	line-height:120%;
	margin: 10px 0 20px 0;
	padding-left: 10px;
	border-left: 6px solid #327893;
	font-style: normal;
	font-weight: bold;
}

abbr {cursor: help;}	

blockquote {
	background:transparent url(images/bg50.png);
	font-size:0.9em;
	padding: 10px;
	border-left: 2px solid #666666;
	margin: 3px 0 20px 5%;
}

pre, code {
	padding: 0px 1%;
	margin: 20px 0 10px 0;
	text-align: left;
	/*
	border-top: 1px solid #13813c;
	border-right: 1px solid #13813c;
	border-bottom: 1px solid #13813c;	
	border-left: 1px solid #13813c;
	*/
	background: #13813c;
	
	color: #fff;
	font-size:1.1em;	
	overflow:auto; 
	line-height:2.2em;	
		
}

marquee a{
	font-size: 20px; color: #bc1c22; font-weight: bold; letter-spacing: 2px;
}

table {	
	/*border-collapse:collapse;	
	border-top: 1px solid #666666;
	margin-top: 3px;
	margin-bottom:5px;
	width:100%;
	font: 0.85em;	*/
}
table caption {font-size:1.1em; text-align:left; }
table th {font-size:0.9em; padding: 4px; text-align:left; vertical-align: top;  background:transparent url(images/bg75.png); border-bottom: 1px solid #666666;}
/*table tbody td {font-size:0.9em; padding: 4px; vertical-align: top;  background:transparent url(images/bg50.png); border-bottom: 1px solid #666666;}*/
/*table tbody tr:hover td {background-color:#fff;}*/
/*tbody td p, tbody td h1, tbody td h2, tbody td h3, tbody td h4 {margin: 0; line-height:110%;}*/
table td p {margin: 0;}


/*-----------------------------------------------------------------*/	

/* Specials */
p img[align="right"], h3 img[align="right"] { float:right; margin: 4px 0 5px 10px; }
p img[align="left"], h3 img[align="left"] { float:left; margin: 4px 2% 5px 0;}

.italic {font-style: italic;}


/* Dropdown */
.select-wrapper {
  width: 200px;
  position: relative;
  background: #bc1c22;
}
/*
.select-wrapper::before {
pointer-events: none;
position: absolute;
right: 15px;
top: 10px;
content: “ „;
transform: rotate(45deg);
border-right: solid 3px #fff;
border-bottom: solid 3px #fff;
width: 12px;
height: 12px;
box-sizing: border-box;
}
*/
.select-wrapper::before {
  font-family: fontello;
  content: "\f107";
  font-size: 20px;
  position: absolute;
  right: 15px;
  top: 8px;
  color: #fff;
}

.showAmtsblattSelect select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
}
.showAmtsblattSelect select::-ms-expand {
  display: none;
}

.showAmtsblattSelect select {
  width: 100%;
  height: 36px;
  -moz-padding-start: calc(10px - 3px);
  padding-left: 10px;
  background: #bc1c22;
  color: #fff; font-size: 15px; line-height: 30px;
  box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.3);
  border-radius: 3px;
  outline: none;
  cursor: pointer;
}
.showAmtsblattSelect select:focus::-ms-value {
  background-color: transparent;
}
/*
select>option:hover {
    color: #000;
    cursor: pointer;
    background-color: yellow;
}
*/





